Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-20284

Refcats in ap_verify datasets are still version 0

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Invalid
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: ap_verify
    • Labels:
      None

      Description

      When running ap_pipe.py on the ap_verify_ci_hits2015 dataset, I get many errors like:

      apPipe.ccdProcessor.calibrate.astromRefObjLoader WARN: Found version 0 reference catalog with old style units in schema.
      apPipe.ccdProcessor.calibrate.astromRefObjLoader WARN: run `meas_algorithms/bin/convert_refcat_to_nJy.py` to convert fluxes to nJy.
      apPipe.ccdProcessor.calibrate.astromRefObjLoader WARN: See RFC-575 for more details.
      

      The catalogs should be modernized in all known datasets (ap_verify_ci_hits2015, ap_verify_hits2015, ap_verify_testdata).

        Attachments

          Issue Links

            Activity

            Hide
            mrawls Meredith Rawls added a comment -

            This duplicates DM-19184.

            Show
            mrawls Meredith Rawls added a comment - This duplicates DM-19184 .
            Hide
            krzys Krzysztof Findeisen added a comment - - edited

            Oops, I somehow missed that when searching. Thanks for spotting the duplication!

            Show
            krzys Krzysztof Findeisen added a comment - - edited Oops, I somehow missed that when searching. Thanks for spotting the duplication!

              People

              Assignee:
              mrawls Meredith Rawls
              Reporter:
              krzys Krzysztof Findeisen
              Watchers:
              Krzysztof Findeisen, Meredith Rawls
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Jenkins Builds

                  No builds found.